---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 art + tech miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Art + Tech

<p class="lead">
Organised by Kris Howard
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/arttech-miniconf/">Submit a proposal</a>

### About
“Art challenges technology, and technology inspires art.” - John Lasseter

Australians have been making art for more than 30,000 years.
Today technology is allowing us to expand and explode the boundaries of traditional arts and crafts in ways we never imagined.
Neural networks are being used to generate novels; knitting machines are encoding data; 3-D printers have brought fabrication to the masses; and IoT devices are letting us interact with our machines.
This miniconf will look at the creative ways that programmers are using technology to make things that are beautiful, interesting, and sometimes even useful.

We're looking for talks from artists, crafters, and scientists who are using open source technologies in areas such as:

- computational creativity
- generative and data-driven art
- video games and interactive experiences
- augmented, mixed, and virtual reality
- computer graphics and data visualisation
- maker culture - 3-D printing, electronics, robotics, textiles, traditional arts & crafts

First time speakers are welcome! We've suggested three different talk
lengths (45min, 20min, 10min) to open it up as many people as possible.

Alongside the talks, we're keen to hold an exhibition of some of the
artworks and projects involved so that attendees can get up close and talk
to the artists and makers.

For further information, please see [http://krishoward.org/lca2018-arttech.html](http://krishoward.org/lca2018-arttech.html).
{% endmarkdown %}